<?php
// Funcions utils per la secció ADMIN

// Transforma ID en el seu nom
function nom($id) {
  if ($id == 0){
    return 0;
  }
  $id=addslashes($id);
  $link=Conectar();
  $result=mysql_query("SELECT nom FROM personal WHERE id = $id");
  $row = mysql_fetch_array($result);
  $return = $row["nom"];
  mysql_free_result($result);
  return $return;
}

// Trasforma nom en el seu ID
function id($nom) {
  if ($nom == "Cap") {
    return 0;
  }
  $nom=addslashes($nom);
  $link=Conectar();
  $result=mysql_query("SELECT id FROM personal WHERE nom LIKE '$nom'");
  $row = mysql_fetch_array($result);
  $return = $row["id"];
  mysql_free_result($result);
  return $return;
}

